Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-24808

PluginFirstClassLoader not supported by gradle-jpi-plugin

    XMLWordPrintable

Details

    Description

      PluginFirstClassLoader is currently commented in gradle-jpi-plugin.

      Attachments

        Activity

          ilx Ivica Loncar created issue -
          daspilker Daniel Spilker made changes -
          Field Original Value New Value
          Assignee abayer [ abayer ] Daniel Spilker [ daspilker ]
          daspilker Daniel Spilker made changes -
          Resolution Fixed [ 1 ]
          Status Open [ 1 ] Resolved [ 5 ]
          daspilker Daniel Spilker made changes -
          Status Resolved [ 5 ] Closed [ 6 ]
          rtyler R. Tyler Croy made changes -
          Workflow JNJira [ 158037 ] JNJira + In-Review [ 208070 ]

          People

            daspilker Daniel Spilker
            ilx Ivica Loncar
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: